#

API Docs for: 1.4.3
Show: Inherited Protected Private Deprecated

# BlurFilter Class

Defined in: `src/pixi/filters/BlurFilter.js:5`
Module: PIXI

The BlurFilter applies a Gaussian blur to an object. The strength of the blur can be set for x- and y-axis separately (always relative to the stage).

- Index
- Properties

## Item Index

### Properties

- blur
- blurX
- blurY

## Properties

### `blur`

Number the strength of the blur

Defined in `src/pixi/filters/BlurFilter.js:21`

Sets the strength of both the blurX and blurY properties simultaneously

Default: 2

### `blurX`

Number the strength of the blurX

Defined in `src/pixi/filters/BlurFilter.js:37`

Sets the strength of the blurX property

Default: 2

### `blurY`

Number the strength of the blurY

Defined in `src/pixi/filters/BlurFilter.js:53`

Sets the strength of the blurX property

Default: 2